<div class="row border-top mb-3">
  <div class="col-5 border-right">
    <app-interesse-detailed [data]="arbeidsmarktkwalificatie"></app-interesse-detailed>
  </div>
  <div class="col-6">
    <app-werkervaring-werkzoekende-detailed
      [data]="arbeidsmarktkwalificatie"></app-werkervaring-werkzoekende-detailed>
  </div>
</div>
